<?php 



include "../db.php";

session_start();

if (isset($_POST['r_ref'])) 

{

 		

	$sql ="SELECT * FROM ref_payment WHERE rp_holder_ref = '$_POST[r_ref]' ORDER BY rp_id DESC";

    $res = mysqli_query($con,$sql);

    if (mysqli_num_rows($res)>0) {

        while ($row=mysqli_fetch_assoc($res)) {

            

            $rp_amount_receive = $row['rp_amount_send'];

            $rp_paymethod = $row['rp_paymethod'];

            $rp_date=$row['rp_date'];



            echo "<div class='row'>

                     <div class='col-xs-4'>$rp_paymethod </div>

                     <div class='col-xs-4'><i class='fa fa-inr'></i> $rp_amount_receive</div>

                     <div class='col-xs-4'>$rp_date</div>

                 </div>";

        }

 	}



}



 ?>

